{
	"sound_definitions": {
		"cbcl_lc.teleport_home": {
			"sounds": [
				{
					"name": "sounds/mob/endermen/portal",
					"is3D": false
				},
				{
					"name": "sounds/mob/endermen/portal2",
					"is3D": false
				}
			]
		},
		"cbcl_lc.empty": {
			"category": "block",
			"sounds": [
				{
					"name": "sounds/cbcl/lc/empty",
					"volume": 1,
					"pitch": 1
				}
			]
		}
	},
	"format_version": "1.21.51"
}